#!/usr/bin/env python3

from setuptools import setup, find_packages

setup(
    name="artiq_netboot",
    author="M-Labs",
    description="Simple netboot tool compatible with ARTIQ/MiSoC and SZL bootloaders",
    license="LGPLv3+",
    packages=find_packages(),
    entry_points={
        "console_scripts": ["artiq_client = artiq.frontend.artiq_client:main"],
    }
)
